package epson.print.imgsel;

import com.epson.memcardacc.MemcardUtil;
import java.io.File;

public class JpegImageFinder extends MediaStoreImageFinder {
    protected boolean myCheckFile(File file) {
        return MemcardUtil.isJpegFile(file.toString());
    }
}
